/*
 * GLOBAL styles
 */

body { background: #EEE; font-family:'Myriad Pro',Arial; overflow-x: hidden; }
a    { text-decoration: none; }
h1 { margin: 0; padding: 0; font-size: 22px; color: #555; }
div p { font-size: 14px; color: #999; }
.red-bg, .blue-bg { font-size: 12px !important; color: #FFF !important; display: inline-block !important; padding: 12px 24px !important; }
.red-bg { background: #e11717; }
.blue-bg { background:#1790E1; }
ol { margin: 0 0 0 20px !important; padding: 0 !important; }
ol li { margin: 0 !important; padding: 0 !important; }
ol li i { margin-right: 10px; font-size: 18px; }

.puerto-row { clear: both; }
.clm-six, .clm-five, .clm-four, .clm-three, .clm-two { float: left; margin: 0 3% 0 0; }
.clm-six.last, .clm-five.last, .clm-four.last, .clm-three.last, .clm-two.last { margin: 0; }
.clm-six     { width: 14%; }
.clm-five   { width: 17.4%; }
.clm-four   { width: 22.5%; }
.clm-three { width: 31%; }
.clm-two     { width: 48%; }


/*
 * Puerto Responsive Mega Drop Down Menu
 */
   
.puerto-menu {
	background: #FFF;
	border-bottom: 2px solid #000;
	height: 96px;
}
.puerto-menu ul {
	list-style: none;
	margin: 0px auto;
	padding: 0;
	width: 1200px;
	position:relative;
}
.puerto-menu ul li {
	float: left;
	position: relative;
}
.puerto-menu ul li > a {
	display: block;
	padding: 24px 18px;
	font-family:'Myriad Pro',Arial;
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	color: #FFF;
}
.puerto-menu ul li a > i {
	display: block;
	font-size: 20px;
	margin-bottom: 5px;
}
.puerto-menu ul li a strong {
	font-weight: normal;
}
.puerto-menu ul li a > small {
	position: absolute;
	top: 12px;
	right: 30px;
	width: 24px;
	height: 24px;
	text-align: center;
	font-size: 12px;
	line-height: 1.9;
	background: #e11717;
	color: #FFF;
	
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.puerto-menu ul li:hover a {
	color: #CCC;
}
.puerto-menu ul li.active > a {
	display: block;
	color: #FFF !important;
}
.puerto-menu ul li.float {
	float: right;
}

.puerto-menu ul li a:hover strong, 
.puerto-menu ul li a:hover i {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

/* Search */

.puerto-menu ul li.search {
	padding-top: 24px;
}
.puerto-menu ul li.search input {
	border: 0;
	font-family:'Myriad Pro',Arial;
	text-transform: uppercase;
	padding: 12px;
	float: left;
	outline: none;
	background: #F7F7F7;
	color: #555;
}
.puerto-menu ul li.search button {
	border: 0;
	padding: 12px 18px;
	float: left;
	outline: none;
	background: #000;
	border-top: 0px solid #000;
	color: #FFF;
}

/* Social */

.puerto-menu ul li.puerto-social {
	padding-top: 24px;
}
.puerto-menu ul li.puerto-social a {
	display: inline-block;
	padding: 0;
	width: 48px;
	height: 48px;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.puerto-menu ul li.puerto-social a i {
	margin-top: 14px;
}
.puerto-menu ul li.puerto-social:hover a i {
	color: rgba(255,255,255,0.3);
}
.puerto-menu ul li.puerto-social a:hover i {
	color: rgb(255,255,255);
}

/* Drop Menu */

.puerto-menu ul li.drop-menu ul {
	position: absolute;
	z-index: 1000;
	width: 260px;
	background: #FFF;
	/*display: none;*/
	visibility: hidden;
	top: 120px;
	
	opacity: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.puerto-menu ul li.drop-menu ul li {
	float: none;
}
.puerto-menu ul li.drop-menu ul li a {
	text-align: left;
	padding: 12px;
	border-bottom: 1px solid #EEE;
	text-transform: lowercase;
	color: #555;
}
.puerto-menu ul li.drop-menu ul li a i {
	display: inline-block;
	margin: 3px 12px 0 0;
	float: left;
}
.puerto-menu ul li.drop-menu ul li a strong i {
	position: absolute;
	right: 12px;
	top: 20px;
	font-size: 12px;
	color: #CCC;
	float: none;
	margin: 0;
}
.puerto-menu ul li.drop-menu ul li a p {
	color: #999;
	font-size: 12px;
	margin: 0;
	padding: 0;
	font-weight: normal;
}
.puerto-menu ul li.drop-menu ul li:hover  > a strong {
	color: #222;
}
.puerto-menu ul li.drop-menu ul li:hover  > a strong i {
	color: #555;
}
.puerto-menu ul li.drop-menu ul li:hover  > a p {
	color: #777;
}
.puerto-menu ul li.drop-menu ul ul {
	left: 262px;
	top: 0;
	border-left: 2px solid transparent;
}

.puerto-menu ul li.drop-menu:hover > ul, .puerto-menu ul li.drop-menu ul li:hover > ul {
	/*display: block;*/
	visibility: visible;
	opacity: 1;
}
.puerto-menu ul li.drop-menu:hover > ul {
	top: 99px;
}
.puerto-menu ul li.drop-menu ul li > ul {
	top: 20px;
}
.puerto-menu ul li.drop-menu ul li:hover > ul {
	top: 0px;
}

/* Full */

.puerto-menu ul li.puerto-full {
	position: static;
}
.puerto-menu ul li.puerto-full > ul {
	width: 1200px !important;
	left: 0;
}
.puerto-menu ul li.puerto-full > ul li {
	padding: 24px;
}

/* Grid */

.puerto-menu ul li.rows ul {
	width: 320px !important;
}
.puerto-menu ul li.rows ul li {
	padding: 0 !important;
}
.puerto-menu ul li.rows ul div {
	margin: 0 !important;
}
.puerto-menu ul li.rows ul div ul {
	width: auto !important;
	display: block !important;
	position: relative;
	left: 0 !important;
	opacity: 1;
}
.puerto-menu ul li.rows:hover ul div ul {
	visibility: visible !important;
}
.puerto-menu ul li.rows ul.grid-two {
	width: 320px !important;
}
.puerto-menu ul li.rows ul div.clm-two {
	width: 49.848% !important;
	border-right: 1px solid #EEE;
}

.puerto-menu ul li.rows ul.grid-three {
	width: 480px !important;
}
.puerto-menu ul li.rows ul div.clm-three {
	width: 33.196% !important;
	border-right: 1px solid #EEE;
}

.puerto-menu ul li.rows ul.grid-four {
	width: 640px !important;
}
.puerto-menu ul li.rows ul div.clm-four {
	width: 24.88% !important;
	border-right: 1px solid #EEE;
}

.puerto-menu ul li.rows ul.grid-five {
	width: 800px !important;
}
.puerto-menu ul li.rows ul div.clm-five {
	width: 19.9% !important;
	border-right: 1px solid #EEE;
}

.puerto-menu ul li.rows ul.grid-six {
	width: 960px !important;
}
.puerto-menu ul li.rows ul div.clm-six {
	width: 16.58% !important;
	border-right: 1px solid #EEE;
}

.puerto-menu ul li.rows ul div.last {
	border-right: 0;
}

/* About */

.puerto-menu ul.puerto-about {
	width: 300px !important;
}
.puerto-menu ul.puerto-about  li {
	padding: 24px;
}
.puerto-menu ul.puerto-about  h1 {
	margin: 0 0 12px 0;
	padding: 0;
	font-size: 22px;
}
.puerto-menu ul.puerto-about p {
	font-size: 14px;
}
.puerto-menu ul.puerto-about a {
	font-size: 14px;
	color: #555;
	background: transparent !important;
	display: inline-block !important;
	padding: 0 !important;
	margin: 0;
	border-bottom: 1px dashed #999 !important;
}

.puerto-menu ul.puerto-about li:hover a {
	color: #555;
}
.puerto-menu ul.puerto-about a.puerto-more {
	font-size: 14px;
	background: #222 !important;
	color: #FFF;
	display: block !important;
	text-transform: uppercase;
	text-align: center !important;
	padding: 12px !important;
	border-bottom: 0 !important;
	
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
}
.puerto-menu ul.puerto-about li:hover a.puerto-more {
	color: #FFF;
}
.puerto-menu ul.puerto-about li a.puerto-more:hover {
	background: #DDD !important;
	color: #777;
}

/* Form */

.puerto-menu ul.puerto-form  {
	width: 440px !important;
	padding: 24px 0;
}
.puerto-menu ul.puerto-form li {
	padding: 0px 10px 12px 4px;
}

.puerto-menu ul.puerto-form li label {
	position: relative;
	margin-left: 10px;
}
.puerto-menu ul.puerto-form li i {
	position: absolute;
	top: -5px;
	left: 5px;
	width: 29px;
	height: 29px;
	padding-right: 3px;
	border-right: 1px solid #e5e5e5;
	font-size: 15px;
	line-height: 29px;
	text-align: center;
	color: #ccc;
	z-index: 1;
}
.puerto-menu ul.puerto-form li input, .puerto-menu ul.puerto-form li textarea {
	font-family:'Myriad Pro',Arial;
	text-transform: uppercase;
	padding: 8px 10px 8px 45px;
	width: 140px;
	font-size: 14px;
	position: relative;
	resize: none;
	outline: 0;
	border: 2px solid #EEE;
	
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
}
.puerto-menu ul.puerto-form li .textarea i {
	top: 2px;
	padding-bottom: 4px;
	border-bottom: 1px solid #EEE;
}
.puerto-menu ul.puerto-form li textarea {
	width:354px;
	height: 100px;
}
.puerto-menu ul.puerto-form li button {
	font-family:'Myriad Pro',Arial;
	border: 0;
	padding: 12px 24px;
	background: #222;
	color: #FFF;
}
.puerto-menu ul.puerto-form li input:hover, .puerto-menu ul.puerto-form li textarea:hover {
	border: 2px solid #CCC;
}
.puerto-menu ul.puerto-form li input:focus, .puerto-menu ul.puerto-form li textarea:focus {
	border: 2px solid #777;
}
.puerto-menu ul.puerto-form li button:hover {
	background: #DDD;
	color: #777;
}

/*
 * POSITIONS
*/

/* Bottom */

.puerto-menu.bottom {
	position: fixed;
	width: 100%;
	left: 0;
	bottom: 0;
	border-bottom: 0px solid #000;
	border-top: 2px solid #000;
}
.puerto-menu.bottom ul li.drop-menu > ul {
	bottom: 100px;
}
.puerto-menu.bottom ul li.puerto-full ul {
	bottom: 2px;
}

/* Side (Right & Left) */

.puerto-menu.left,
.puerto-menu.right {
	position: fixed;
	width: 240px;
	height: 100%;
	top: auto;
}
.puerto-menu.left {
	left: 0;
}
.puerto-menu.right {
	right: 0;
}
.puerto-menu.left > ul,
.puerto-menu.right > ul {
	width: 240px;
}
.puerto-menu.left ul > li,
.puerto-menu.right ul > li {
	float: none;
}
.puerto-menu.left ul li > a,
.puerto-menu.right ul li > a {
	padding: 12px 0;
}
.puerto-menu.left ul li.drop-menu > ul {
	top: 0;
	left: 241px;
}
.puerto-menu.right ul li.drop-menu > ul {
	top: 0;
	right: 241px;
}
.puerto-menu.left ul li.puerto-full,
.puerto-menu.right ul li.puerto-full {
	position: relative;
}
.puerto-menu.left ul li.puerto-full > ul,
.puerto-menu.right ul li.puerto-full > ul {
	width: 1100px !important;
}
.puerto-menu.left ul li.puerto-social,
.puerto-menu.right ul li.puerto-social {
	text-align: center;
}
.puerto-menu.left ul li.puerto-social a,
.puerto-menu.right ul li.puerto-social a {
	padding: 0;
	margin-bottom: 3px;
}
.puerto-menu.right ul li.drop-menu ul  ul {
	right: 262px;
	left: auto;
}
.puerto-menu.right ul li.puerto-full > ul{
	left: auto;
}


/*
 * BOXED LAYOUT
*/

.boxed {
	width: 1200px;
	margin: 20px auto;

	border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
}
.boxed .float {
	padding-right: 12px;
}

/*
 * MENU COLORS
 */

/* Color 1 */

.puerto-menu.color-1 {
	background: #1abc9c;
	border-color: #14ac8e;
}
.puerto-menu.color-1 ul li.active a,
.puerto-menu.color-1 ul li.search input,
.puerto-menu.color-1 ul li.puerto-social a,
.puerto-menu.color-1 ul.puerto-about a.puerto-more,
.puerto-menu.color-1 ul.puerto-form li button {
	background: #14ac8e !important;
	color: #FFF !important;
}
.puerto-menu.color-1 ul li.search button,
.puerto-menu.color-1 ul li.puerto-social a:hover {
	background: #119c81 !important;
}
.puerto-menu.color-1 ul li:hover > a {
	color: #119c81;
}
.puerto-menu.color-1 ul li.active:hover > a {
	color: #FFF;
}
.puerto-menu.color-1 ul.puerto-form li input:hover,
.puerto-menu.color-1 ul.puerto-form li textarea:hover {
	border-color: #1ABC9C;
}
.puerto-menu.color-1 ul.puerto-form li input:focus,
.puerto-menu.color-1 ul.puerto-form li textarea:focus {
	border-color: #119c81;
}


/* Color 2 */

.puerto-menu.color-2 {
	background: #2ecc71;
	border-color: #24b260;
}
.puerto-menu.color-2 ul li.active a,
.puerto-menu.color-2 ul li.search input,
.puerto-menu.color-2 ul li.puerto-social a,
.puerto-menu.color-2 ul.puerto-about a.puerto-more,
.puerto-menu.color-2 ul.puerto-form li button {
	background: #27bd67 !important;
	color: #FFF !important;
}
.puerto-menu.color-2 ul li.search button,
.puerto-menu.color-2 ul li.puerto-social a:hover {
	background: #24b260 !important;
}
.puerto-menu.color-2 ul li:hover > a {
	color: #24b260;
}
.puerto-menu.color-2 ul li.active:hover > a {
	color: #FFF;
}
.puerto-menu.color-2 ul.puerto-form li input:hover,
.puerto-menu.color-2 ul.puerto-form li textarea:hover {
	border-color: #2ecc71;
}
.puerto-menu.color-2 ul.puerto-form li input:focus,
.puerto-menu.color-2 ul.puerto-form li textarea:focus {
	border-color: #24b260;
}


/* Color 3 */

.puerto-menu.color-3 {
	background: #3498db;
	border-color: #2f8bc9;
}
.puerto-menu.color-3 ul li.search input,
.puerto-menu.color-3 ul li.puerto-social a,
.puerto-menu.color-3 ul.puerto-about a.puerto-more,
.puerto-menu.color-3 ul.puerto-form li button {
	background: #3293d4 !important;
	color: #FFF !important;
}
.puerto-menu.color-3 ul li.active a,
.puerto-menu.color-3 ul li.search button,
.puerto-menu.color-3 ul li.puerto-social a:hover {
	background: #2f8bc9 !important;
	color: #FFF;
}
.puerto-menu.color-3 ul li:hover > a {
	color: #2175AD;
}
.puerto-menu.color-3 ul li.active:hover > a {
	color: #FFF;
}
.puerto-menu.color-3 ul.puerto-form li input:hover,
.puerto-menu.color-3 ul.puerto-form li textarea:hover {
	border-color: #3293d4;
}
.puerto-menu.color-3 ul.puerto-form li input:focus,
.puerto-menu.color-3 ul.puerto-form li textarea:focus {
	border-color: #2f8bc9;
}


/* Color 4 */

.puerto-menu.color-4 {
	background: #9b59b6;
	border-color: #8c50a4;
}
.puerto-menu.color-4 ul li.search input,
.puerto-menu.color-4 ul li.puerto-social a,
.puerto-menu.color-4 ul.puerto-about a.puerto-more,
.puerto-menu.color-4 ul.puerto-form li button {
	background: #9354ad !important;
	color: #FFF !important;
}
.puerto-menu.color-4 ul li.active a,
.puerto-menu.color-4 ul li.search button,
.puerto-menu.color-4 ul li.puerto-social a:hover {
	background: #8c50a4 !important;
	color: #FFF;
}
.puerto-menu.color-4 ul li:hover > a {
	color: #7b4790;
}
.puerto-menu.color-4 ul li.active:hover > a {
	color: #FFF;
}
.puerto-menu.color-4 ul.puerto-form li input:hover,
.puerto-menu.color-4 ul.puerto-form li textarea:hover {
	border-color: #9354ad;
}
.puerto-menu.color-4 ul.puerto-form li input:focus,
.puerto-menu.color-4 ul.puerto-form li textarea:focus {
	border-color: #8c50a4;
}


/* Color 5 */

.puerto-menu.color-5 {
	background: #34495e;
	border-color: #2e4053;
}
.puerto-menu.color-5 ul li.search input,
.puerto-menu.color-5 ul li.puerto-social a,
.puerto-menu.color-5 ul.puerto-about a.puerto-more,
.puerto-menu.color-5 ul.puerto-form li button {
	background: #314559 !important;
	color: #FFF !important;
}
.puerto-menu.color-5 ul li.active a,
.puerto-menu.color-5 ul li.search button,
.puerto-menu.color-5 ul li.puerto-social a:hover {
	background: #2e4053 !important;
	color: #FFF;
}
.puerto-menu.color-5 ul li:hover > a {
	color: #283848;
}
.puerto-menu.color-5 ul.puerto-form li input:hover,
.puerto-menu.color-5 ul.puerto-form li textarea:hover {
	border-color: #314559;
}
.puerto-menu.color-5 ul.puerto-form li input:focus,
.puerto-menu.color-5 ul.puerto-form li textarea:focus {
	border-color: #2e4053;
}


/* Color 6 */

.puerto-menu.color-6 {
	background: #f1c40f;
	border-color: #e1b70d;
}
.puerto-menu.color-6 ul li.search input,
.puerto-menu.color-6 ul li.puerto-social a,
.puerto-menu.color-6 ul.puerto-about a.puerto-more,
.puerto-menu.color-6 ul.puerto-form li button {
	background: #eabe0f !important;
	color: #FFF !important;
}
.puerto-menu.color-6 ul li.active a,
.puerto-menu.color-6 ul li.search button,
.puerto-menu.color-6 ul li.puerto-social a:hover {
	background: #e1b70d !important;
	color: #FFF;
}
.puerto-menu.color-6 ul li:hover > a {
	color: #c9a40d;
}
.puerto-menu.color-6 ul.puerto-form li input:hover,
.puerto-menu.color-6 ul.puerto-form li textarea:hover {
	border-color: #eabe0f;
}
.puerto-menu.color-6 ul.puerto-form li input:focus,
.puerto-menu.color-6 ul.puerto-form li textarea:focus {
	border-color: #e1b70d;
}


/* Color 7 */

.puerto-menu.color-7 {
	background: #e67e22;
	border-color: #d1721e;
}
.puerto-menu.color-7 ul li.search input,
.puerto-menu.color-7 ul li.puerto-social a,
.puerto-menu.color-7 ul.puerto-about a.puerto-more,
.puerto-menu.color-7 ul.puerto-form li button {
	background: #de7a21 !important;
	color: #FFF !important;
}
.puerto-menu.color-7 ul li.active a,
.puerto-menu.color-7 ul li.search button,
.puerto-menu.color-7 ul li.puerto-social a:hover {
	background: #d1721e !important;
	color: #FFF;
}
.puerto-menu.color-7 ul li:hover > a {
	color: #b6631a;
}
.puerto-menu.color-7 ul.puerto-form li input:hover,
.puerto-menu.color-7 ul.puerto-form li textarea:hover {
	border-color: #de7a21;
}
.puerto-menu.color-7 ul.puerto-form li input:focus,
.puerto-menu.color-7 ul.puerto-form li textarea:focus {
	border-color: #d1721e;
}


/* Color 8 */

.puerto-menu.color-8 {
	background: #e74c3c;
	border-color: #d64839;
}
.puerto-menu.color-8 ul li.search input,
.puerto-menu.color-8 ul li.puerto-social a,
.puerto-menu.color-8 ul.puerto-about a.puerto-more,
.puerto-menu.color-8 ul.puerto-form li button {
	background: #e24c3c !important;
	color: #FFF !important;
}
.puerto-menu.color-8 ul li.active a,
.puerto-menu.color-8 ul li.search button,
.puerto-menu.color-8 ul li.puerto-social a:hover {
	background: #d64839 !important;
	color: #FFF;
}
.puerto-menu.color-8 ul li:hover > a {
	color: #b63d31;
}
.puerto-menu.color-8 ul.puerto-form li input:hover,
.puerto-menu.color-8 ul.puerto-form li textarea:hover {
	border-color: #e24c3c;
}
.puerto-menu.color-8 ul.puerto-form li input:focus,
.puerto-menu.color-8 ul.puerto-form li textarea:focus {
	border-color: #d64839;
}


/* Color 9 */

.puerto-menu.color-9 {
	background: #1fa6d5;
	border-color: #1d97c1;
}
.puerto-menu.color-9 ul li.search input,
.puerto-menu.color-9 ul li.puerto-social a,
.puerto-menu.color-9 ul.puerto-about a.puerto-more,
.puerto-menu.color-9 ul.puerto-form li button {
	background: #1fa2cf !important;
	color: #FFF !important;
}
.puerto-menu.color-9 ul li.active a,
.puerto-menu.color-9 ul li.search button,
.puerto-menu.color-9 ul li.puerto-social a:hover {
	background: #1d97c1 !important;
	color: #FFF;
}
.puerto-menu.color-9 ul li:hover > a {
	color: #1a7d9f;
}
.puerto-menu.color-9 ul.puerto-form li input:hover,
.puerto-menu.color-9 ul.puerto-form li textarea:hover {
	border-color: #1fa2cf;
}
.puerto-menu.color-9 ul.puerto-form li input:focus,
.puerto-menu.color-9 ul.puerto-form li textarea:focus {
	border-color: #1d97c1;
}


/* Color 10 */

.puerto-menu.color-10 {
	background: #fcc44c;
	border-color: #e6b345;
}
.puerto-menu.color-10 ul li.search input,
.puerto-menu.color-10 ul li.puerto-social a,
.puerto-menu.color-10 ul.puerto-about a.puerto-more,
.puerto-menu.color-10 ul.puerto-form li button {
	background: #f3bd49 !important;
	color: #FFF !important;
}
.puerto-menu.color-10 ul li.active a,
.puerto-menu.color-10 ul li.search button,
.puerto-menu.color-10 ul li.puerto-social a:hover {
	background: #e6b345 !important;
	color: #FFF;
}
.puerto-menu.color-10 ul li:hover > a {
	color: #c4983a;
}
.puerto-menu.color-10 ul.puerto-form li input:hover,
.puerto-menu.color-10 ul.puerto-form li textarea:hover {
	border-color: #f3bd49;
}
.puerto-menu.color-10 ul.puerto-form li input:focus,
.puerto-menu.color-10 ul.puerto-form li textarea:focus {
	border-color: #e6b345;
}


/* Color 11 */

.puerto-menu.color-11 {
	background: #fc4c7d;
	border-color: #e84673;
}
.puerto-menu.color-11 ul li.search input,
.puerto-menu.color-11 ul li.puerto-social a,
.puerto-menu.color-11 ul.puerto-about a.puerto-more,
.puerto-menu.color-11 ul.puerto-form li button {
	background: #f34979 !important;
	color: #FFF !important;
}
.puerto-menu.color-11 ul li.active a,
.puerto-menu.color-11 ul li.search button,
.puerto-menu.color-11 ul li.puerto-social a:hover {
	background: #e84673 !important;
	color: #FFF;
}
.puerto-menu.color-11 ul li:hover > a {
	color: #cc3d65;
}
.puerto-menu.color-11 ul.puerto-form li input:hover,
.puerto-menu.color-11 ul.puerto-form li textarea:hover {
	border-color: #f34979;
}
.puerto-menu.color-11 ul.puerto-form li input:focus,
.puerto-menu.color-11 ul.puerto-form li textarea:focus {
	border-color: #e84673;
}


/* Color 12 */

.puerto-menu.color-12 {
	background: #e04cfc;
	border-color: #ce46e7;
}
.puerto-menu.color-12 ul li.search input,
.puerto-menu.color-12 ul li.puerto-social a,
.puerto-menu.color-12 ul.puerto-about a.puerto-more,
.puerto-menu.color-12 ul.puerto-form li button {
	background: #d749f2 !important;
	color: #FFF !important;
}
.puerto-menu.color-12 ul li.active a,
.puerto-menu.color-12 ul li.search button,
.puerto-menu.color-12 ul li.puerto-social a:hover {
	background: #ce46e7 !important;
	color: #FFF;
}
.puerto-menu.color-12 ul li:hover > a {
	color: #a93abd;
}
.puerto-menu.color-12 ul.puerto-form li input:hover,
.puerto-menu.color-12 ul.puerto-form li textarea:hover {
	border-color: #d749f2;
}
.puerto-menu.color-12 ul.puerto-form li input:focus,
.puerto-menu.color-12 ul.puerto-form li textarea:focus {
	border-color: #ce46e7;
}


/* Color 13 */

.puerto-menu.color-13 {
	background: #f86227;
	border-color: #e05924;
}
.puerto-menu.color-13 ul li.search input,
.puerto-menu.color-13 ul li.puerto-social a,
.puerto-menu.color-13 ul.puerto-about a.puerto-more,
.puerto-menu.color-13 ul.puerto-form li button {
	background: #ed5e26 !important;
	color: #FFF !important;
}
.puerto-menu.color-13 ul li.active a,
.puerto-menu.color-13 ul li.search button,
.puerto-menu.color-13 ul li.puerto-social a:hover {
	background: #e05924 !important;
	color: #FFF;
}
.puerto-menu.color-13 ul li:hover > a {
	color: #b9491d;
}
.puerto-menu.color-13 ul.puerto-form li input:hover,
.puerto-menu.color-13 ul.puerto-form li textarea:hover {
	border-color: #ed5e26;
}
.puerto-menu.color-13 ul.puerto-form li input:focus,
.puerto-menu.color-13 ul.puerto-form li textarea:focus {
	border-color: #e05924;
}


/* Color 14 */

.puerto-menu.color-14 {
	background: #75ad16;
	border-color: #689914;
}
.puerto-menu.color-14 ul li.search input,
.puerto-menu.color-14 ul li.puerto-social a,
.puerto-menu.color-14 ul.puerto-about a.puerto-more,
.puerto-menu.color-14 ul.puerto-form li button {
	background: #6fa316 !important;
	color: #FFF !important;
}
.puerto-menu.color-14 ul li.active a,
.puerto-menu.color-14 ul li.search button,
.puerto-menu.color-14 ul li.puerto-social a:hover {
	background: #689914 !important;
	color: #FFF;
}
.puerto-menu.color-14 ul li:hover > a {
	color: #517610;
}
.puerto-menu.color-14 ul.puerto-form li input:hover,
.puerto-menu.color-14 ul.puerto-form li textarea:hover {
	border-color: #6fa316;
}
.puerto-menu.color-14 ul.puerto-form li input:focus,
.puerto-menu.color-14 ul.puerto-form li textarea:focus {
	border-color: #689914;
}


/*
 * KEYFRAMES & MEDIA QUERIES
 */
 
.puerto-menu ul li a:hover > i,
.puerto-menu ul ul li a:hover > strong {
	-webkit-animation: khalid 0.3s;
	-moz-animation: khalid 0.3s;
	-ms-animation: khalid 0.3s;
	-o-animation: khalid 0.3s;
	animation: khalid 0.3s;
}
 
@-webkit-keyframes khalid {
	0% { margin-left: -20px; }
	50% { margin-left: 20px; }
	100% { margin-left: 0px; }
}

@-moz-keyframes khalid {
	0% { margin-left: -20px; }
	50% { margin-left: 20px; }
	100% { margin-left: 0px; }
}

@keyframes khalid {
	0% { margin-left: -20px; }
	50% { margin-left: 20px; }
	100% { margin-left: 0px; }
}

/* Descktop */

@media only screen and (min-width: 960px) and (max-width: 1199px) {
    .container, .boxed {
        width: 1030px;
    }
	.puerto-menu > ul {
		width: 1000px !important;
	}
	.puerto-menu ul li.puerto-full > ul {
		width: 1000px !important;
	}
}

/* Tablet */

@media only screen and (min-width: 480px) and (max-width: 768px) {
    .container, .boxed {
        width: 428px;
        margin: 0 auto;
    }
	.puerto-menu {
		height: 68px;
	}
	.puerto-menu ul {
		width: 428px;
	}
	.puerto-menu ul li.drop-menu {
		position: static;
	}
	.puerto-menu ul li > a {
		padding: 10px 8px;
		position: relative;
	}
	.puerto-menu ul li > a strong {
		font-size: 12px;
	}
	.puerto-menu ul li a > small {
		top: 6px;
		right: 18px;
		width: 16px;
		height: 16px;
		text-align: center;
		font-size: 10px;
		line-height: 1.6;
	}
	.puerto-menu ul li.puerto-social {
		padding-top: 0px;
	}
	.puerto-menu ul li.puerto-social a {
		width: 38px;
		height: 38px;
	}
	.puerto-menu ul li.puerto-social a i {
		margin-top: 12px;
		font-size: 16px;
	}
	
	.puerto-menu ul li > ul {
		left: 0;
	}
	.puerto-menu ul li  li a strong {
		font-size: 14px;
		display: block;
	}
	.puerto-menu ul li.drop-menu ul ul {
		left: 48px;
		box-shadow: 0 0 5px #EEE;
		-moz-box-shadow: 0 0 5px #EEE;
		-webkit-box-shadow: 0 0 5px #EEE;
	}
	.puerto-menu ul li ul ul {
		width: 285px !important;
	}
	.puerto-menu ul li > ul, .puerto-menu ul li.puerto-full > ul, .puerto-menu ul.puerto-about, .puerto-menu ul.puerto-form {
		width: 428px !important;
	}
	.puerto-menu ul li.puerto-full > ul li {
		padding: 12px;
	}
	.puerto-menu ul.puerto-form li {
		padding: 0 0 0 4px;
	}
	.puerto-menu ul.puerto-form li input, .puerto-menu ul.puerto-form li textarea {
		width: 360px !important;
	}
	.puerto-menu ul.puerto-form li label {
		margin: 0 0 5px 0;
		display: block;
	}
	.puerto-menu ul.puerto-form li i {
		top: 4px;
	}
	
	.clm-six, .clm-five, .clm-four, .clm-three, .clm-two {
		float: none;
		margin: 0 0 20px 0;
		width: 100%;
	}
	.puerto-menu ul li.rows ul.grid-three,
	.puerto-menu ul li.rows ul div,
	.puerto-menu ul li.rows ul div.clm-three {
		width: 428px !important;
	}
}

/* Mobile */

@media only screen and (max-width: 479px) {
    .container, .boxed {
        width: 320px;
        margin: 0 auto;
    }
	.puerto-menu {
		height: 43px;
	}
	.puerto-menu ul {
		width: 305px;
	}
	.puerto-menu ul li.drop-menu {
		position: static;
	}
	.puerto-menu ul li > a {
		padding: 10px 12px;
		position: relative;
	}
	.puerto-menu ul li > a strong {
		display: none;
	}
	.puerto-menu ul li a > small {
		top: 6px;
		right: 18px;
		width: 16px;
		height: 16px;
		text-align: center;
		font-size: 10px;
		line-height: 1.6;
	}
	.puerto-menu ul li.puerto-social {
		padding-top: 0px;
	}
	.puerto-menu ul li.puerto-social a {
		width: 30px;
		height: 30px;
	}
	.puerto-menu ul li.puerto-social a i {
		margin-top: 8px;
		font-size: 14px;
	}
	
	.puerto-menu ul li > ul {
		left: 0;
	}
	.puerto-menu ul li  li a strong {
		font-size: 14px;
		display: block;
	}
	.puerto-menu ul li.drop-menu ul ul {
		left: 48px;
		box-shadow: 0 0 5px #EEE;
		-moz-box-shadow: 0 0 5px #EEE;
		-webkit-box-shadow: 0 0 5px #EEE;
	}
	.puerto-menu ul li ul ul {
		width: 255px !important;
	}
	.puerto-menu ul li > ul, .puerto-menu ul li.puerto-full > ul, .puerto-menu ul.puerto-about, .puerto-menu ul.puerto-form {
		width: 305px !important;
	}
	.puerto-menu ul li.puerto-full > ul li {
		padding: 12px;
	}
	.puerto-menu ul.puerto-form li {
		padding: 0 0 0 4px;
	}
	.puerto-menu ul.puerto-form li input, .puerto-menu ul.puerto-form li textarea {
		width: 238px !important;
	}
	.puerto-menu ul.puerto-form li label {
		margin: 0 0 5px 0;
		display: block;
	}
	.puerto-menu ul.puerto-form li i {
		top: 4px;
	}
	
	.clm-six, .clm-five, .clm-four, .clm-three, .clm-two {
		float: none;
		margin: 0 0 20px 0;
		width: 100%;
	}
	.puerto-menu ul li.rows ul.grid-three,
	.puerto-menu ul li.rows ul div,
	.puerto-menu ul li.rows ul div.clm-three {
		width: 305px !important;
	}
}